 .benefit-card-icon {
     background: url('/images/icons/benefit-card-icons.png');
     background-repeat: no-repeat;
     display: inline-block;
     overflow: hidden;
     background-size: 720px;
     text-indent: -9999px;
     text-align: left;
     height: 40px;
     width: 40px;
     flex-shrink: 0;
 }

 .job-seeker {
     background-position: 0 0;
 }

 .profit {
     background-position: -40px 0;
 }

 .jump {
     background-position: -80px 0;
 }

 .floating-guru {
     background-position: -120px 0;
 }

 .get-along {
     background-position: -160px 0;
 }

 .security-lock {
     background-position: -200px 0;
 }

 .health-care {
     background-position: -240px 0;
 }

 .creative-light {
     background-position: -280px 0;
 }

 .no-fee {
     background-position: -320px 0;
 }

 .strong-policy {
     background-position: -360px 0;
 }

 .global-reach {
     background-position: -400px 0;
 }

 .world-class-education {
     background-position: -440px 0;
 }

 .doctor {
     background-position: -480px 0;
 }

 .health-insurance {
     background-position: -520px 0;
 }

 .global-destination {
     background-position: -560px 0;
 }

 .passport {
     background-position: -600px 0;
 }

 .corporate-office {
     background-position: -640px 0;
 }

 .start-up {
     background-position: -680px 0;
 }

 .select2-results__option {
     display: flex;
     align-items: center;
 }

 .select2-selection__rendered {
     display: flex !important;
     align-items: center;
 }

 .country-page {
     font-family: Poppins;
 }

 .top-section {
     padding-top: 20px;
 }

 p {
     margin-bottom: 0;
 }

 .title-badge-div {
     width: 300px;
     display: flex;
     justify-content: center;
     align-items: center;
     gap: 12px;
     margin-bottom: 10px;
 }

 .title-badge-div .country-flag {
     width: 60px;
     height: 36px;
     border-radius: 4px;
     overflow: hidden;
     flex-shrink: 0;
 }

 .title-badge-div-text {
     font-size: 12px;
     line-height: 110%;
     letter-spacing: -0.24px;
     background: linear-gradient(90deg, #9800C2 0.18%, #00215C 0.18%, #9800C2 91.16%);
     background-clip: text;
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
 }

 h1 {
     font-weight: 600;
     font-size: 40px;
     line-height: 120%;
     letter-spacing: -0.24px;
 }

 h1 span {
     color: #255CC1;
 }

 .left-section-description {}

 .button-container {
     display: flex;
     gap: 10px;
     margin-top: 20px;
 }

 .enquiry-btn {
     border-radius: 12px;
     background: #255CC1;
     padding: 16px 40px;
     color: #FFF;
     font-weight: 500;
     line-height: 100%;
     border: none;
 }

 .webinar-join-btn {
     border-radius: 12px;
     background: transparent;
     padding: 16px;
     color: #191919;
     font-weight: 500;
     line-height: 100%;
     border: 1px solid rgba(17, 17, 17, 0.60);
 }

 .banner-image-section .image-wrapper {
     position: relative;
     width: fit-content;
 }

 .success-count-card:not(:last-child) {
     border-right: 4px solid #FFFFFF33;
 }

 .success-count-card {
     width: 22%;
 }

 .success-count-card-container {
     padding: 20px 56px;
 }

 .success-count-card span {
     font-size: 28px;
     font-weight: 500;
     color: #FFFFFF;
 }

 .success-count-card p {
     font-size: 14px;
     color: #FFFFFF99;
     width: 140px;
 }

 .benefit-card-section-container {
     padding-top: 80px;
     padding-bottom: 80px;
 }

 .benefit-card-section {
     display: grid;
     grid-template-columns: repeat(3, 1fr);
     gap: 12px;
 }

 .benefit-card {
     display: flex;
     gap: 12px;
     border-radius: 16px;
     padding: 16px 20px;
     background: #F2F5FF;
     flex: 1 1 0;
 }

 .benefit-card-title {
     font-weight: 600;
     letter-spacing: -0.24px;
     color: #191919;

 }

 .eligibilty-checker {
     border-radius: 16px;
     border: 1px solid rgba(37, 92, 193, 0.20);
     background: #E3EEFF;
     display: flex;
     justify-content: space-between;
     padding: 28px 22px;
     flex-wrap: wrap;
     gap: 12px;
     margin-bottom: 80px;
     margin-top: 80px;
 }

 .eligibilty-checker-content-title {
     font-weight: 600;
     font-size: 20px;
     line-height: 20px;
     color: #255CC1;
 }

 .eligibilty-checker-content-desc {
     font-size: 14px;
     color: #00215C;
 }

 .eligibilty-checker-btn {
     border-radius: 12px;
     background: linear-gradient(90deg, #255CC1 0%, #9F42F3 100%);
     padding: 10px 28px;
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 12px;
     color: #fff;
     position: relative;
     overflow: hidden;
 }

 .talk-rectangle-1,
 .talk-rectangle-2 {
     width: 10px;
     height: 100px;
     background: #FFFFFF1A;
     position: absolute;
     rotate: -25deg;
     animation: flashr 3s ease-in 0s infinite;
     top: -20px;
 }

 @keyframes flashr {
     0% {
         left: -20%;
     }

     100% {
         left: 100%;
     }
 }

 .talk-rectangle-1 {
     transform-origin: 0 0;
 }

 .talk-rectangle-2 {
     transform-origin: 0 30px;
 }

 .book-free-counselling {
     margin-top: 80px;
 }

 .profession-card {
     min-height: 140px;
     background-size: cover;
     background-position: center;
     position: relative;
     background-color: #F2F5FF;
     border-radius: 12px;
     border: 1px solid #0000001A;
     padding: 12px !important;
     display: flex;
     flex-direction: column;
     gap: 12px;
 }

 .profession-salary {
     background: #E3EEFF;
 }

 .offerings-container-section {
     margin-top: 80px;
     margin-bottom: 80px;
 }

 .offerings-container {
     padding-top: 240px;
     padding-bottom: 45px;
 }

 .offerings-card-wrapper {
     display: grid;
     grid-template-columns: repeat(6, 1fr);
     gap: 12px;
 }

 .offerings-card {
     flex: 1 1 0;
     border-radius: 12px;
     border: 1px solid rgba(37, 92, 193, 0.16);
     background: #FFF;
     padding: 12px;
     display: flex;
     flex-direction: column;
     align-items: center;
     gap: 16px;
 }

 .offerings-card-h2 {
     text-align: center;
     color: #00215C;
     font-size: 32px;
     font-weight: 500;
     line-height: 130%;
     margin-bottom: 15px;
 }

 .offerings-card-h2 span {
     color: #255CC1;
 }

 .offerings-card img {
     width: 54px;
     height: 54px;
 }

 .offerings-card p {
     text-align: center;
     color: #00215C;
 }

 .yellow-long-btn-wrapper {
     margin-top: 26px;
     display: flex;
     justify-content: center;
 }

 .yellow-long-btn {
     display: inline-flex;
     gap: 10px;
     align-items: center;
     justify-content: center;
     padding: 7px 12px;
     border: solid 2px transparent;
     border-radius: 12px;
     opacity: 1;
     min-height: 48px;
     background: var(--color-yellow);
     color: #00215C;
     border-color: var(--color-yellow);
 }

 .yellow-long-btn span {
     background: #00215C;
     font-weight: 500;
     font-size: 14px;
     line-height: 100%;
     color: #FFFFFF;
     padding: 12px 16px;
     border-radius: 8px;
     margin-left: auto;
     position: relative;
     overflow: hidden;
 }

 /*document required section*/
 .document-required-content {
     background: #F2F5FF;
     border-radius: 16px;
     padding: 30px;
 }

 .document-required-h2,
 .visa-apply-h2,
 .visa-section-h2,
 .salary-section-h2,
 .benefit-h2 {
     width: 80%;
     text-align: center;
     font-size: 40px;
 }

 .benefit-h2-desc {
     width: 70%;
     text-align: center;
 }

 .document-required-h2-desc,
 .visa-apply-h2-desc {
     width: 91%;
     text-align: center;
 }

 .visa-section-h2-desc,
 .salary-section-h2-desc {
     width: 91%;
     text-align: center;
 }

 /* =========== blog sec =========== */
 .blog-card {
     position: relative;
     /* background: #ffffff 0% 0% no-repeat padding-box; */
     display: flex;
     align-items: start;
     padding: 8px;
     height: 100%;
     overflow: hidden;
     border-radius: 16px;
     border: 1px solid rgba(0, 33, 92, 0.10);
 }

 .blog-card.topImg {
     flex-direction: column;
 }

 .blog-card>div {
     width: 100%;
 }

 .blog-card .blog-img {
     width: 100%;
     text-align: center;
     background: var(--color-light-blue);
     border-radius: 10px;
 }

 .blog-card.topImg .blog-info {
     padding-top: 8px;
 }

 .blog-card .blog-info {
     padding-left: 15px;
 }

 .blog-card.topImg .blog-info {
     padding-left: 0;
 }

 .blog-card .blog-img {
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .blog-card.topImg .blog-img img {
     border-radius: 10px;
     width: 100%;
     object-fit: contain;
     margin: auto;
 }

 .blog-card .blog-img img {
     border-radius: 10px;
     height: 100%;
     object-fit: cover;
 }

 .blog-card.topImg .blog-card-footer {
     display: flex;
     justify-content: space-between;
     align-items: center;
 }

 .blog-card.blog-date .blog-card-footer .blog-date {
     padding-top: 0;
     padding-bottom: 0;
 }

 .blog-card .blog-card-footer .blog-date {
     padding-top: 8px;
     padding-bottom: 8px;
     display: flex;
     gap: 4px;
     font-size: 12px;
     color: #707070;
 }

 .blog-card .blog-info .blog-title {
     font-weight: 500;
     line-height: 130%;
     letter-spacing: 0px;
     color: #111;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
     overflow: hidden;
 }

 .blog-card .blog-info p {
     display: -webkit-box !important;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 3;
     overflow: hidden;
     color: rgba(17, 17, 17, 0.70);
     font-size: 14px;
 }

 .blog-btn {
     color: var(--color-base);
     background: var(--color-light-blue-2);
     border-color: var(--color-light-blue-2);
     font-weight: 700;
     width: 100%;
 }

 .blog-card.topImg .blog-btn {
     width: auto;
 }

 .blog-cards-slider .slick-slide {
     margin: 1px 8px;
 }

 .blog-cards-slider .slick-dots {
     display: flex;
     justify-content: center;
     margin-top: 16px;
 }

 .blog-cards-slider .slick-dots li {
     margin-right: 4px;
     list-style: none;
 }

 .blog-cards-slider .slick-dots li:last-child {
     margin-right: 0;
 }

 .blog-cards-slider .slick-dots li button {
     display: block;
     width: 6px;
     height: 6px;
     padding: 0;
     border: none;
     border-radius: 100%;
     background-color: var(--color-light-blue-2);
     text-indent: -9999px;
 }

 .blog-cards-slider .slick-dots li.slick-active button {
     background-color: var(--color-base);
     width: 16px;
     border-radius: 12px;
 }

 .blog-cards-slider .slick-prev {
     left: -6px;
 }

 .blog-cards-slider .next-arrow {
     right: -6px;
 }

 .blog-cards-slider .slide-arrow {
     position: absolute;
     top: 50%;
     transform: translate(0, -50%);
     z-index: 5;
     border: none;
     font-size: 14px;
     border-radius: 40px;
     background: #FFF;
     box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.10);
 }

 .blog-section {
     padding-top: 80px;
     padding-bottom: 80px;
 }

 .blog-h2 {
     text-align: center;
     color: #00215C;
     font-size: 40px;
     font-weight: 500;
     line-height: 100%;
     margin-bottom: 23px;
 }

 /*visa and blog*/
 .visa-card {
     width: 270px;
     padding: 12px;
     border: 1px solid #00215C1A;
     border-radius: 16px;
     position: relative;
     overflow: hidden;
     box-shadow: 0px 4px 12px 0px #255CC11A;
 }

 .visa-know-more {
     position: absolute;
     background: #255CC1;
     height: 64px;
     bottom: -64px;
     left: 0;
     z-index: 1;
     border-bottom-left-radius: 16px;
     border-bottom-right-radius: 16px;
     width: 100%;
     opacity: 0;
     display: flex;
     align-items: center;
     justify-content: center;
     transition: bottom 0.3s ease, opacity 0.3s ease;
 }

 .visa-card:hover .visa-know-more,
 .blog-card:hover .visa-know-more {
     display: flex;
     justify-content: center;
     align-items: center;
     bottom: 0;
     opacity: 1;
 }

 .visa-know-more p {
     font-weight: 600;
     font-size: 12px;
     line-height: 100%;
     display: flex;
     gap: 4px;
     color: #FFFFFF;
 }

 .visa-card-body {
     position: relative;
 }

 .visa-name-section {
     margin-top: 12px;
 }

 .visa-card .visa-name {
     font-weight: 500;
     line-height: 100%;
     color: #111111;
     height: 32px;
     display: flex;
     align-items: center;
     font-size: 16px;
 }

 .visa-fastest-approved {
     color: #111111;
     font-size: 14px;
     line-height: 140%;
     margin-top: 4px;
 }

 .most-approved-ribbon {
     width: 132px;
     position: absolute;
     top: -12px;
     left: -6px;
     z-index: 1;
 }

 .visa-card .visa-type {
     position: absolute;
     top: 12px;
     left: 12px;
     border-radius: 16px;
     padding: 4px 8px;
     background: #FFFFFF;
     font-weight: 500;
     font-size: 12px;
     line-height: 100%;
     color: #255CC1;
 }

 .visa-card .visa-review {
     position: absolute;
     right: 12px;
     top: 12px;
     padding: 4px 8px;
     font-size: 12px;
     background: #FFFFFF;
     border-radius: 16px;
     line-height: 100%;
 }

 .visa-approved-count {
     position: absolute;
     top: 150px;
     padding: 6px 12px;
     border-top-right-radius: 8px;
     border-bottom-right-radius: 8px;
     background: #255CC1;
     font-weight: 500;
     font-size: 12px;
     line-height: 100%;
     color: #FAFBFF;
 }

 .visa-card .visa-details {
     margin-top: 12px;
 }

 .visa-card .visa-details p {
     display: flex;
     gap: 4px;
     font-size: 14px;
     line-height: 140%;
     color: #11111199;
 }

 .visa-card .gradient-text {
     position: relative;
     background: linear-gradient(84.94deg, rgba(250, 251, 255, 0.7) 16.6%, rgba(37, 92, 193, 0.7) 173.37%);
     padding-right: 20px;
     color: #255CC1;
     font-weight: 600;
     font-size: 14px;
     line-height: 140%;
     padding-top: 4px;
 }

 .visa-card .gradient-text::after {
     content: '';
     position: absolute;
     top: 2px;
     right: 0;
     height: 22px;
     border-left: 22px solid transparent;
     border-top: 12px solid white;
     rotate: 90deg;
 }

 .visa-country-section {
     display: flex;
     justify-content: center;
     gap: 12px;
     margin-top: 24px;
     overflow-x: scroll;
     scrollbar-width: none;
 }

 .visa-country-section .country-list {
     background: #F5F7FB;
     border-radius: 4px;
     padding: 8px 12px;
     cursor: pointer;
     white-space: nowrap;
 }

 .visa-country-section .country-list.active {
     background: #255CC1;
     color: #FFFFFF;
 }

 .visa-card-section {
     display: flex;
     gap: 16px;
     padding-top: 40px;
     /* padding-bottom: 40px; */
     overflow-x: scroll;
     scrollbar-width: none;
     justify-content: center;
 }

 .visa-card-section p {
     margin-bottom: 0;
 }

 .view-more-btn {
     padding: 12px 40px;
     font-weight: 500;
     line-height: 100%;
     color: #FFFFFF;
     border-radius: 12px;
     background: #255CC1;
     border: none;
 }

 .view-more-btn.yellow-btn {
     color: #00215C;
     background: #F1C819;
 }

 .view-more-btn:hover {
     box-shadow: 0 0 0 4px #F1C81999 !important;
 }

 .view-more-btn.yellow-btn:hover {
     background: #D9B30F;
     box-shadow: none !important;
 }

 .conclusion-content {
     width: 91%;
     text-align: center;
 }

 /* timeline */
 .timeline-container {
     padding-top: 80px;
 }

 .world-map-background-img {
     /* background-image: url('/images/overseas/country.png'); */
     background-repeat: no-repeat;
     background-position: right bottom;
     background-size: 600px 600px;
 }

 .terra-wrapper {
     position: relative;
 }

 .terra-step-timeline-wrapper {
     height: 600px;
     overflow-y: auto;
     scrollbar-width: none;
     padding-left: 20px;
 }

 .terra-wrapper::after {
     content: "";
     position: absolute;
     bottom: 0;
     left: 0;
     width: 100%;
     height: 50px;
     background: linear-gradient(to top,
             rgba(255, 255, 255, 0.95) 0%,
             rgba(255, 255, 255, 0.75) 25%,
             rgba(255, 255, 255, 0.4) 50%,
             rgba(255, 255, 255, 0.1) 75%,
             transparent 100%);

     pointer-events: none;
     z-index: 10;
 }


 .terra-step-timeline {
     padding-top: 10px;
     margin: 0 auto;
     position: relative;
 }

 .terra-step-timeline__item {
     position: relative;
     padding: 0 0 20px;
 }

 .terra-step-timeline__item:after,
 .terra-step-timeline__item:before {
     content: " ";
     width: 2px;
     height: 80%;
     display: block;
     position: absolute;
     top: 1px;
     left: -26px;
     /* background: #8DB5FF; */
     background: linear-gradient(180deg, #255CC1, transparent);

 }

 .terra-step-timeline__item:after {
     transform-origin: top right;
     transform: scaley(0);
     transition: transform 1s ease 0.25s;
 }

 .terra-step-timeline__item.active:after {
     background-color: #255CC1;
     transform: scaley(1);
     transition: transform 1s ease 0.25s;
 }

 .terra-step-timeline__item.inactive:after {
     background-color: #255CC1;
     transition: transform 1s ease-out 0.25s;
     transform: scaley(0);
 }


 .terra-step-timeline__item.active .terra-step-timeline__item-circle {
     animation: scaleCircle 0.4s forwards;
 }

 .terra-step-timeline__item-circle {
     border-radius: 50%;
     display: block;
     position: absolute;
     left: -31px;
     top: 0;
     padding: 4px;
     background-color: #00215C;
     border: 2px solid #255CC1;
     z-index: 1;
     box-shadow: 0px 0px 0px 2px #8DB5FF;
 }

 .terra-step-timeline li {
     line-height: 1.5em;
     list-style: none;
 }

 .visa-process-stages {
     background-color: #E9EFF9;
     border-radius: 16px;
     padding: 20px 8px 20px 8px;
     display: flex;
     align-items: center;
 }

 .visa-process-stages-card {
     padding: 16px;
     display: flex;
     align-items: center;
     gap: 12px;
     border-radius: 16px;
     border: 1px solid #D9E7FF;
     background: rgba(241, 246, 255, 0.70);
     backdrop-filter: blur(6px);
 }

 .visa-process-detail-section .steps {
     font-size: 14px;
     color: #255CC1;
     font-weight: 500;
     line-height: 14px;
     margin-bottom: 12px;
 }

 .visa-process-detail-section .title {
     font-weight: 500;
     color: #111111;
     margin-bottom: 8px;
     line-height: 16px;
 }

 .visa-process-detail-section .content {
     font-weight: 400;
     color: #22222299;
     line-height: 16px;
 }

 .salary-section {
     margin-top: 80px;
     margin-bottom: 80px;
 }

 .filter-container {
     display: flex;
     align-items: center;
     gap: 12px;
 }

 .filter-icon-section {
     font-size: 12px;
     line-height: 100%;
     display: flex;
     align-items: center;
     gap: 12px;
     font-weight: 500;
     color: #00215C99;
 }

 #countryDropdown,
 #visaTypeDropdown {
     border: 1px solid #00215C1A;
     border-radius: 16px;
     padding: 6px 12px;
     font-size: 14px;
     font-weight: 500;
     line-height: 120%;
     color: #111111CC;
     display: flex;
     align-items: center;
     gap: 6px;
     height: 32px;
 }

 .country-option {
     display: flex !important;
     align-items: center;
     gap: 6px;
 }

 .visa-type-option:active,
 .country-option:active {
     background-color: #e9ecef !important;
 }

 /*salaries*/

 .salary-card-section {
     display: flex;
     flex-wrap: wrap;
     gap: 14px;
     justify-content: center;
 }

 .salary-filter-container {
     display: flex;
     align-items: center;
     gap: 12px;
 }

 .salary-filter-icon-section {
     font-size: 12px;
     line-height: 100%;
     display: flex;
     align-items: center;
     gap: 12px;
     font-weight: 500;
     color: #00215C99;
 }

 #salaryCountryDropdown,
 #professionDropdown {
     border: 1px solid #00215C1A;
     border-radius: 16px;
     padding: 6px 12px;
     font-size: 14px;
     font-weight: 500;
     line-height: 120%;
     color: #111111CC;
     display: flex;
     align-items: center;
     gap: 6px;
     height: 32px;
 }

 .salary-country-option {
     display: flex !important;
     align-items: center;
     gap: 6px;
 }

 .profession-option:active,
 .salary-country-option:active {
     background-color: #e9ecef !important;
 }

 .salary-card {
     border: 1px solid #00215C1A;
     box-shadow: 0px 4px 12px 0px #255CC11A;
     border-radius: 16px;
     width: 276px;
     overflow: hidden;
     font-family: 'Roboto', sans-serif;
 }

 .salary-card-header {
     background: #F5F7FB;
     padding: 16px 16px 6px 16px;
     display: flex;
     align-items: center;
     justify-content: space-between;
 }

 .salary-card-header span {
     font-weight: 500;
     font-size: 14px;
     line-height: 100%;
 }

 .salary-card-content {
     display: flex;
     justify-content: space-between;
     padding: 16px;
 }

 .salary-card-content p {
     line-height: 100%;
     font-size: 14px;
 }

 .salary-card-content .title {
     font-size: 12px;
     margin-bottom: 4px;
     opacity: .5;
 }

 .min-salary-section {
     padding-right: 8px;
 }

 .max-salary-section {
     padding-left: 8px;
 }

 .avg-salary-section p {
     color: #255CC1;
 }

 .avg-salary-section {
     border-left: 2px solid #255CC1;
     border-right: 2px solid #255CC1;
     padding-left: 8px;
     padding-right: 8px;
 }

 .article-content {
     margin-top: 20px;
     font-family: "Poppins", sans-serif;
 }

 .article-content a {
     color: var(--color-light-blue-4);
 }

 .article-content .table-of-content {
     margin-bottom: 20px;
     border-radius: 4px;
     border: solid 1px var(--color-base);
     overflow: hidden;
 }

 .article-content ul {
     list-style: none;
     padding-left: 0;
     margin-bottom: 0;
 }

 .article-content ul li {
     /* display: flex; */
     gap: 8px;
     margin-top: 8px;
 }

 .article-content ul li p {
     margin-top: 0;
     display: contents;
 }

 .article-content strong {
     font-weight: bold;
 }

 .article-content ul li::before {
     content: "";
     display: inline-block;
     width: 9px;
     height: 12px;
     background-image: url("/images/icons/pointer-icon.svg");
     background-repeat: no-repeat;
     background-size: contain;
     background-position: center;
     border-radius: 1px;
     flex-shrink: 0;
     margin-top: 5px;
     margin-right: 4px;
 }

 .article-content ul li::before p {
     margin-top: 5px;
 }

 .article-content .table-of-content h2 {
     position: relative;
     padding: 12px 23px 12px 20px;
     font-size: 20px;
     font-weight: 600;
     line-height: 1.2;
     text-align: left;
     color: #fff;
     background-color: var(--color-light-blue-4);
     cursor: pointer;
     margin: 0;
     margin-bottom: 0 !important;
 }

 .article-content .table-of-content h2::before {
     content: "";
     position: absolute;
     right: 20px;
     top: 40%;
     background: url("/images/icons/arrow-down.svg") no-repeat;
     width: 24px !important;
     height: 13px !important;
     transition: transform 0.2s linear;
     filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7486%) hue-rotate(250deg) brightness(97%) contrast(100%);
 }

 .article-content .table-of-content h2.open::before {
     transform: rotate(180deg);
 }

 .article-content .table-of-content ul {
     box-sizing: border-box;
     list-style-type: disc;
     max-height: 195px;
     overflow-y: auto;
 }

 .article-content .table-of-content ul li {
     padding: 0px 10px;
     font-size: 16px;
     line-height: 1.5;
     text-align: left;
     color: var(--black-color);
 }

 .article-content table {
     width: 100%;
     border-collapse: collapse;
     border-radius: 8px;
     border: 1px;
     overflow: hidden;
 }

 .article-content .table-responsive {
     margin-bottom: 20px;
 }

 .article-content table tr:first-child {
     background-color: var(--color-light-blue-4);
     font-family: "Poppins", sans-serif;
     font-weight: 600;
 }

 .article-content table tr:first-child p {
     color: #FFF !important;
 }


 .article-content table tr td {
     border: 1px solid var(--color-base);
 }

 tr td {
     padding: 10px 8px;
     font-size: 18px;
     font-weight: 600;
     line-height: 1.67;
     letter-spacing: 0.1px;
     text-align: center;
     color: var(--black-color);
 }

 .article-content img {
     height: 100%;
 }

 .article-content h1 {
     font-size: 32px;
     margin-bottom: 0;
 }

 .article-content h2 {
     font-size: 24px;
     margin-bottom: 0;
     margin-top: 40px;
 }

 .article-content h3 {
     font-size: 20px;
     margin-bottom: 0;
     margin-top: 16px;
 }

 .article-content h4,
 .article-content h5,
 .article-content h6 {
     margin-bottom: 10px !important;
 }

 .article-content p {
     font-size: 16px;
     line-height: 24px;
     margin-bottom: 0;
     margin-top: 8px;
     font-weight: 300;
 }

 .article-content table p {
     margin-bottom: 0 !important;
 }

 @media(max-width:1164px) {
     .visa-card-section {
         justify-content: flex-start;
         padding-left: 16px;
     }
 }

 /* 
    @media(max-width:992px) {
        .visa-country-section {
            justify-content: flex-start;
        }
    } */


 @media(max-width:768px) {

     h1 {
         font-size: 24px;
     }

     .document-required-h2,
     .visa-apply-h2,
     .visa-section-h2,
     .salary-section-h2,
     .benefit-h2,
     .section-title,
     .blog-h2,
     .offerings-card-h2 {
         font-size: 20px;
         width: 100%;
     }

     .benefit-h2-desc,
     .visa-section-h2-desc,
     .salary-section-h2-desc,
     .document-required-h2-desc,
     .visa-apply-h2-desc {
         width: 100%;
         font-size: 14px;
     }

     .left-section-description,
     .benefit-card-title,
     .benefit-card-description,
     .offerings-card p {
         font-size: 14px;
     }

     .offerings-card {
         gap: 4px;
     }

     .success-count-card {
         width: 48%;
     }

     .success-count-card:not(:last-child) {
         border-right: none;
     }

     .success-count-card-container {
         padding: 20px 12px;
         row-gap: 24px;
     }

     .offerings-card-wrapper {
         grid-template-columns: repeat(3, 1fr);
     }

     .benefit-card-section {
         grid-template-columns: repeat(2, 1fr);
     }

     .timeline-container {
         padding-top: 48px;
     }

     .world-map-background-img {
         background-size: 380px 380px;
         background-position: center bottom;
     }

     .terra-step-timeline-wrapper {
         height: 380px;
     }

     .benefit-card-section-container,
     .blog-section {
         padding-top: 48px;
         padding-bottom: 48px;
     }

     .eligibilty-checker,
     .salary-section,
     .offerings-container-section {
         margin-bottom: 48px;
         margin-top: 48px;
     }

     .offerings-container {
         padding-top: unset;
     }

     .book-free-counselling {
         margin-top: 48px;
     }

     .article-content h2 {
         font-size: 20px;
         margin-bottom: 15px;
     }

     .article-content h3 {
         font-size: 18px;
     }

 }

 @media(max-width:576px) {
     .enquiry-btn {
         padding: 16px 24px;
     }

     .offerings-card-wrapper {
         grid-template-columns: repeat(2, 1fr);
     }

     .benefit-card-section {
         grid-template-columns: repeat(1, 1fr);
     }

     .benefit-card {
         margin-bottom: 12px;
         display: flex !important;
         align-items: center;
         padding: 12px;
     }

     .eligibilty-checker-btn,
     .eligibilty-checker a {
         width: 100%;
     }

     .salary-filter-icon-section span {
         display: none;
     }

     .choose-country-list-div .country-label {
         width: 128px !important;
     }

     .yellow-long-btn {
         width: 100%;
     }

     .yellow-long-btn span {
         display: none;
     }

     .salary-card-section-wrapper {
         position: relative;
     }

     .salary-card-section-wrapper::after {
         content: "";
         position: absolute;
         bottom: 0;
         left: 0;
         width: 100%;
         height: 50px;
         background: linear-gradient(to top,
                 rgba(255, 255, 255, 0.95) 0%,
                 rgba(255, 255, 255, 0.75) 25%,
                 rgba(255, 255, 255, 0.4) 50%,
                 rgba(255, 255, 255, 0.1) 75%,
                 transparent 100%);

         pointer-events: none;
         z-index: 10;
     }

     .salary-card-section {
         overflow-y: auto;
         height: 340px;
         padding-bottom: 20px;
     }
 }